# ---- input ----

GrowPlan = input/experimental design_v1_fulll.xls
SensorList=input/light_sensor_position.xls
#SensorList=input/light_sensor_position_heatMap.xls



# ---- output ----
fly_path= output/render/
grow_path= output/render/
sensor_log_path=output/


# ---- Render ----
ImgWidth = 800
imgHeight = 600


# ---- Sky model ----
latitude = 51
distance = 40000
distfact= 300
attenuation = 0.19 
sky_nodes=240

# ---- Light model ----
rays= 50000
reflections =4


# ---- play book ----

## init
greenhouse= True
sky = True
sensors= True
plants = True


### Start 
doy=140
hour=10

## run
loops= 480
timeMode= 1
# 0=no time steps, 1 = hourly steps, 2= daily steps 
plantGrow=True


# ---- Report ----
sensorSinglePlot=True
sensorComparePlot=True
sensorHeatMap=False
sensorHeatMapWidth=21
sensorHeatMapLength=13

plantSingelPlot=True
plantComparePlot=True
